/* *** FONTS */ 
/* Latin and Cyrillic languages: en, fr, pt, es, ru */
html {
  font-family: "Noto Sans", Helvetica, Arial, sans-serif;
}
html input,
html select {
  font-family: "Noto Sans", Helvetica, Arial, sans-serif;
}

/* Arabic: ar */
html[lang="ar"] {
  direction: rtl;
  font-family: "Noto Kufi Arabic", Helvetica, Arial, sans-serif;
}
html[lang="ar"] input, 
html[lang="ar"] select {
  font-family:"Noto Kufi Arabic", Helvetica, Arial, sans-serif;
}

/* Chinese: zh */
/* https://www.kendraschaefer.com/2012/06/chinese-standard-web-fonts-the-ultimate-guide-to-css-font-family-declarations-for-web-design-in-simplified-chinese/ */
html[lang="zh"] {
  font-family: "Noto Sans SC", Helvetica, Arial, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", sans-serif;
}
html[lang="zh"] input, 
html[lang="zh"] select {
  font-family: "Noto Sans SC", Helvetica, Arial, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", sans-serif;
}

/* JP */
/* <link href="https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,900&amp;subset=japanese" rel="stylesheet"> */
/* https://stackoverflow.com/a/14573813 */
html[lang="jp"] {
  font-family:"Noto Sans JP", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
html[lang="jp"] input, 
html[lang="jp"] select {
  font-family:"Noto Sans JP", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* *** UNIVERSAL STYLES */

body {
  font-size: 18px;
  /* font-family: 'Fira Sans', sans-serif; */
}

a {
  color: inherit;
}

.fcb {
  /* font-family: 'Fira Sans', sans-serif; */
  font-weight: bold;
}

/* *** FORM ELEMENTS */

input, select {
  /* font-family: 'Fira Sans', sans-serif; */
}


input[type="submit"] {
  background-color: white;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: transparent url(../img/bg_button.svg) scroll no-repeat 0 0;
  background-size: 100% 100%;
  text-align: center;
  display: inline-block;
  font-size: 1.44444em;
  padding: 0.5em 1.5em;
  cursor: pointer;
}
input[type="submit"]:hover,
input[type="submit"]:active {
  /* using multiple backgrounds to avoid flash of unloaded image */
  background-image: url(../img/bg_button_hover.svg),
                    url(../img/bg_button.svg);
  background-repeat: no-repeat, no-repeat;
  background-size: 100% 100%, 100% 100%;
}
input[type="submit"]:focus {
  /* using multiple backgrounds to avoid flash of unloaded image */
  background-image: url(../img/bg_button_focus.svg),
                    url(../img/bg_button.svg);
  background-repeat: no-repeat, no-repeat;
  background-size: 100% 100%, 100% 100%;
  outline: none;
}

input[type="submit"].r {
  background-image: transparent url(../img/bg_button_r.svg) scroll no-repeat 0 0;
  background-size: 100% 100%;
}
input[type="submit"].r:hover,
input[type="submit"].r:active {
  /* using multiple backgrounds to avoid flash of unloaded image */
  background-image: url(../img/bg_button_r_hover.svg),
                    url(../img/bg_button_r.svg);
  background-repeat: no-repeat, no-repeat;
  background-size: 100% 100%, 100% 100%;
}
input[type="submit"].r:focus {
  /* using multiple backgrounds to avoid flash of unloaded image */
  background-image: url(../img/bg_button_r_focus.svg),
                    url(../img/bg_button_r.svg);
  background-repeat: no-repeat, no-repeat;
  background-size: 100% 100%, 100% 100%;
  outline: none;
}
label {
  font-size: 0.7777em;
  display: block;
  padding: 0.5em 0 0.25em;
}



input[type="email"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: white;
  background: transparent url('../img/bg_input.svg') scroll no-repeat 0 0;
  background-size: 100% 100%;
  font-size: 1.2em;
  padding: 0.5em 1.5em;
}
input[type="email"]:focus {
  /* using multiple backgrounds to avoid flash of unloaded image */
  background-image: url(../img/bg_input_focus.svg),
                    url(../img/bg_input.svg);
  background-repeat: no-repeat, no-repeat;
  background-size: 100% 100%, 100% 100%;
  outline: none;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: transparent;
  display: block;
  line-height: 1.3em;
  padding: 0.5em 1.5em;
  width: 100%;
  max-width: 100%;
background-image: url('../img/select_arrow.svg'),
  url('../img/bg_select.svg');
background-repeat: no-repeat, no-repeat;
background-position: right .7em top 50%, 0 0;
background-size: .65em auto, 100% 100%;
  font-size: 1.2em;
  margin-bottom: 0.5em;
  /* font-weight: bold; */
}
select::-ms-expand {
  display: none;
}
select option {
  font-weight: normal;
}
select:focus {
  background-image: url('../img/select_arrow.svg'),
  url('../img/bg_select_focus.svg'),
  url('../img/bg_select.svg');
  background-position: right .7em top 50%, 0 0, 0 0;
  background-size: .65em auto, 100% 100%, 100% 100%;
  outline: none;
}

html[lang="ar"] select {
  /* It is RTL, so need to switch the arrow and the text. */
  background-position: left .7em top 50%, 0 0;
background-size: .65em auto, 100% 100%;
}
html[lang="ar"] select:focus {
  background-position: left .7em top 50%, 0 0, 0 0;
  background-size: .65em auto, 100% 100%, 100% 100%;
}

/* *** ALL SECTIONS */

body>section,
body>footer {
  width: 100%;
  text-align: center;
  position: relative;
}

section>h1 {
  font-size: 1.66667em;
  line-height: 1.2em;
  font-weight: bold;
  max-width: 980px;
  width: 85%;
  margin: 0 auto;
}

a.button {
  text-decoration: none;
  display: inline-block;
  padding: 0.5em 1em;
  background: #e0e6eb;
  text-align: center;
  color: #273a46;
  border-bottom: solid 1px #273a46;
  border-radius: 4px;
  clear: left;
}

a.button:hover, a.button:active {
  background: #c1cdd7;
  color: #1a2f3d;
}

a.button.disabled {
  cursor: default;
  opacity: 0.35;
}
a.button.disabled:hover, a.button.disabled:active {
  background: #e0e6eb;
  color: #273a46;
}

/* *** LANGUAGE SELECT SCREEN */

#languages {
  padding: 2.5em 1em 1em;
  background: #000000; /* Old browsers */
  background: -moz-linear-gradient(top, #000000 51%, #293d4c 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #000000 51%,#293d4c 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #000000 51%,#293d4c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#293d4c',GradientType=0 ); /* IE6-9 */
  min-height: 100vh;

}

#languages h1 {
  padding-bottom: 0.5em;
}

#languages img.logo {
  max-width: 200px;
  width: 50%;
}

#languages nav a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: #2CC6FD;
  font-size: 1.66667em;
  padding: 0.2em 2em;
  width: 50%;
  margin: 0 auto 0.5em;
  min-width: 284px;
  max-width: 600px;
}

#languages nav a {
  background: transparent url(../img/bg_button.svg) scroll no-repeat 0 0;
  background-size: 100% 100%;
}
#languages nav a.r {
  background: transparent url(../img/bg_button_r.svg) scroll no-repeat 0 0;
  background-size: 100% 100%;
}

/* *** TOP NAV BANNER */

#banner {
  height: 52px;
  background: #fff;
  position: relative;
  font-size: 0.77777em;
}
.home-logo {
  height: 52px;
  width: 52px;
  padding: 10px;
  background-color: #0D242D;
}
#banner nav {
  position: absolute;
  top: 0; right: 0;
  height: 52px;
}
#banner nav a {
  padding: 1.2em 1em;
  display: inline-block;
}

html[lang="ar"] #banner nav {
  top: 0; left: 0; right: auto;
}

/* *** SPLASH (EMAIL SIGNUP) */

#splash {
  color: #fff;
  background: #2CC6FD url(../img/splash_all_min.png) scroll no-repeat center bottom;
  background-size: cover;
  padding: 0 0 1.66667em;
}
#splash h1 {
  max-width: 15em;
  width: 90%;
  margin: 0 auto;
  padding: 1em 0 0.5em;
}
#splash img.logo {
  width: 100%;
}

#splash form {
  max-width: 480px;
  width: 90%;
  margin: 0 auto;
  padding-top: 1em;
}
#splash label,
#splash input[type="email"],
#splash select {
  display: block;
  width: 100%;
  text-align: left;
}
html[lang="ar"] #splash label,
html[lang="ar"] #splash input[type="email"],
html[lang="ar"] #splash select {
  text-align: right;
}

#splash input[type="submit"] {
  color: #2CC6FD;
  width: auto;
  margin: 0 auto;
}
#splash input[type="submit"]:hover,
#splash input[type="submit"]:active {
  color: #1ab1e6;
}

.where-when {
  font-weight: bold;
  font-size: 1.66667em;
  line-height: 1em;
}
.where,
.when {
  display: inline;
}
.where {
  text-transform: uppercase;
}

/* *** INTRO (EXPLANATORY TEXT) */

#intro {
  color: #99afb8;
  background-color: #0d242d;
  background: #0d242d url(../img/logo_globe_bg.svg) scroll no-repeat right center;
  padding: 4em 12% 3em;
}
/* html[lang="ar"]{
  background: #0d242d url(../img/logo_globe_bg_rtl.svg) scroll no-repeat left center;
} */

#intro>h1 {
  color: #2CC6FD;
  max-width: 980px;
  width: 100%;
  padding: 0 0 0.75em;
  margin: 0 auto;
}
#intro>p {
  max-width: 980px;
  width: 100%;
  padding: 0 0 0.75em;
  margin: 0 auto;
  line-height: 1.4em;
}
#intro::before {
  content: '';
  display: block;
  background: transparent url(../img/tear_0intro_top.svg) scroll no-repeat top center;
  width: 100%;
  height: 1.16667em;
  top: 0;
  left: 0;
  right: 0; 
  z-index: 10;
  position: absolute;
}
#intro::after {
  content: '';
  display: block;
  background: transparent url(../img/tear_0intro.svg) scroll no-repeat bottom center;
  width: 100%;
  height: 1.16667em;
  bottom: 0;
  left: 0;
  right: 0; 
  z-index: 10;
  position: absolute;
}

/* *** SPEAKERS, ADVISORY BOARD */

/* #speakers, */
#advisors {
  color: #6A8590;
  background-color: #fff;
  padding: 3em 1em 3em;
}

.novenues
{
  background-color: #dfe6ea;
}

/* #advisors {
  color: #dfe6ea;
  background-color: #5C6D74;
} */

#speakers>h1,
#advisors>h1,
#sponsors>h1 {
  color: #0D242D;
  padding: 0.7em 0;
  border-bottom: solid 1px #afc1c8;
}

#advisors>h1 {
  /* color: #dfe6ea; */
}

#advisors h2 {
  color: #0D242D;
  font-weight: bold;
  font-size: 1.22222em;
  padding: 0.9em 0 0em;
  line-height: 1em;
  /* letter-spacing: 0.1em; */
}
#advisors h2 {
  /* color: #dfe6ea; */
}
#speakers h2 {
  color: #0D242D;
  font-weight: bold;
  font-size: 1.22222em;
  padding: 0em 0 0em;
  line-height: 1em;
  /* letter-spacing: 0.1em; */
}

#speakers h3 {
  color: #0D242D;
  padding: 0 0 0em;
  font-weight: bold;
}

#advisors h3 {
  color: #0D242D;
  padding: 0 0 0em;
  font-weight: bold;
}

#speakers h4 {
 color: #0D242D;  
 font-weight: bold; 
 font-size:0.65em;
 padding-bottom:0.5em;
}

#speakers ul {
  max-width: 1024px;
  margin: 0 auto;
}


#advisors ul {
  max-width: 980px;
  margin: 0 auto;
}

li.bio {
  width: 100%;
  max-width: 320px;
  padding: 2.625em 1.75em 1em;
  display: inline-block;
  vertical-align: top;
}

#speakers li.bio {
  max-width: 440px;
}

li.bio>img {
  height: 128px;
  width: 128px;
  border-radius: 100%;
  background-color: #444; 
  border: none;     
  display: inline-block;
  padding: 0;
}

#speakers li.bio>img {
  height: 148px;
  width: 148px;
  border-radius: 100%;
  background-color: #444; 
  border: none;     
  display: inline-block;
  padding: 0;    
}

li.bio>p {
  font-size:0.8em;
  line-height: 1.5em;
}


#speakers {
  background-color: #dfe6ea;
  padding: 2em 0.2em;
}

#speakers::after {
  content: '';
  display: block;
  background: transparent url(../img/tear_2advisors.svg) scroll no-repeat bottom center;

  width: 100%;
  height: 1.16667em;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  position: absolute;
}


#advisors::after {
  content: '';
  display: block;
  background: transparent url(../img/tear_1speakers.svg) scroll no-repeat bottom center;
  width: 100%;
  height: 1.16667em;
  bottom: 0;
  left: 0;
  right: 0; 
  z-index: 10;
  position: absolute;
}
#advisors.nosponsors::after {
  content: '';
  display: block;
  background: transparent url(../img/tear_3sponsors.svg) scroll no-repeat bottom center;
  width: 100%;
  height: 1.16667em;
  bottom: 0;
  left: 0;
  right: 0; 
  z-index: 10;
  position: absolute;
}

/* *** SPONSORS */

#sponsors {
  /* color: #808485; */
  padding: 1.66667em;
  color: #dfe6ea;
  background-color: #5C6D74;
}
#sponsors>h1 {
  /* color: #0D242D; */
  color: #dfe6ea;
}

#sponsors h2 {
  letter-spacing: 1px;
  font-size: 0.77778em;
  text-transform: uppercase;
  padding-top: 6em;
  padding-bottom: 2em;
  line-height: 1.1em;
}

#sponsors ul {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  /* display: flex; */
  /* flex-direction: row; */
  /* flex: 0 0 auto; */
}
#sponsors li {
  display: inline-block;
  vertical-align: baseline;
  line-height: 1.1em;
  letter-spacing: 0.01em;
  color: #111;
  padding: 0 0.25em;
}
#sponsors li img {
  min-height: 3em;
  max-width: 100%;
  max-height: 6em;
  padding: 0.5em 1em;
  /* background: #eee; */
}
#sponsors ul.diamond li {
  max-width: 90%;
  font-size: 1.2em;
}
#sponsors ul.diamond li img {
  max-height: 7em;
}
#sponsors ul.gold li {
  max-width: 66%;
  font-size: 1em;
}
#sponsors ul.silver li,
#sponsors ul.media li,
#sponsors ul.powered li {
  max-width: 49%;
  font-size: 0.9em;
}
#sponsors ul.bronze li {
  max-width: 32%;
  font-size: 0.8em;
}
#sponsors ul.indie li {
  max-width: 32%;
  font-size: 0.75em;
}
#sponsors ul.indie li img {
  /*max-height: 2em;*/
  /* height: 4em; */
}


#sponsors ul.diamond li:first,
#sponsors ul.gold li:first,
#sponsors ul.silver li:first,
#sponsors ul.media li:first,
#sponsors ul.powered li:first,
#sponsors ul.bronze li:first,
#sponsors ul.indie li:first{
  clear: left;
}
html[lang="ar"] #sponsors ul.diamond li:first,
html[lang="ar"] #sponsors ul.gold li:first,
html[lang="ar"] #sponsors ul.silver li:first,
html[lang="ar"] #sponsors ul.media li:first,
html[lang="ar"] #sponsors ul.powered li:first,
html[lang="ar"] #sponsors ul.bronze li:first,
html[lang="ar"] #sponsors ul.indie li:first {

  clear: right;
}

@media screen and (min-width: 760px) {
  #sponsors ul.diamond li { max-width: 90%; }
  #sponsors ul.gold li { max-width: 66%; }
  #sponsors ul.silver li {max-width: 49%;}
  #sponsors ul.media li {max-width: 49%;}
  #sponsors ul.powered li {max-width: 49%;}    
  #sponsors ul.bronze li { max-width: 36%; }
  #sponsors ul.indie li {max-width: 32%;}
}
@media screen and (min-width: 940px) {
  #sponsors ul.diamond li { max-width: 49%; }
  #sponsors ul.gold li { max-width: 32%; }
  #sponsors ul.silver li { max-width: 24%}
  #sponsors ul.media li { max-width: 24%}
  #sponsors ul.powered li { max-width: 24%}  
  #sponsors ul.bronze li { max-width: 18%; }
  #sponsors ul.indie li {max-width: 18%;}
}

#sponsors li a {
  text-decoration: none;
  font-weight: bold;
  padding: 0.5em 0;
  display: block;
}

#sponsors::after {
  content: '';
  display: block;
  background: transparent url(../img/tear_3sponsors.svg) scroll no-repeat bottom center;
  width: 100%;
  height: 1.16667em;
  bottom: 0;
  left: 0;
  right: 0; 
  z-index: 10;
  position: absolute;
}


/* *** CALL TO ACTION (ABOVE FOOTER) */

#cta {
  background-color: #213b45;
  color: #A2C3D0;
  padding: 1.66667em;
}
#cta>h1 {
  color: #A2C3D0;
}
#cta form {
  max-width: 480px;
  width: 90%;
  margin: 0 auto;
}
#cta label,
#cta input[type="email"],
#cta select {
  display: block;
  width: 100%;
  text-align: left;
}
html[lang="ar"] #cta label,
html[lang="ar"] #cta input[type="email"],
html[lang="ar"] #cta select {
  text-align: right;
}

#cta input[type="submit"]:hover,
#cta input[type="submit"]:active {
  color: #111100;
}

#cta::after {
  content: '';
  display: block;
  background: transparent url(../img/tear_4cta.svg) scroll no-repeat bottom center;
  width: 100%;
  height: 1.16667em;
  bottom: 0;
  left: 0;
  right: 0; 
  z-index: 10;
  position: absolute;
}

p.small-print
{
  padding-top:1em;
  font-size:0.7777em;
}

/* *** PAGE FOOTER */

body>footer {
  color: #8CA9B4;
  font-size: 0.77777em;
  line-height: 1.5em;
  background-color: #0D242D;
  padding: 3em 2em;
}
body>footer img.logo {
  width: 9.8em;
}

/* *** TEXT PAGE STYLES */

.text #splash::after {
  content: '';
  display: block;
  background: transparent url(../img/tear_2advisors.svg) scroll no-repeat bottom center;
  width: 100%;
  height: 1.16667em;
  bottom: 0;
  left: 0;
  right: 0; 
  z-index: 10;
  position: absolute;
}

.text #splash h1 {
  font-size: 1.66667em;
  line-height: 1.2em;
  font-weight: bold;
}
.text #splash div {
  padding-bottom: 1em;
}

#text {
  padding: 2em 1em;
}
#text h1 {
  max-width: 980px;
  padding: 0.7em 0;
  border-bottom: solid 1px #afc1c8;
  margin-bottom: 1em;
}
#text p {
  line-height: 1.5em;
  padding-bottom: 1em;
  max-width: 980px;
  margin: 0 auto;
  width: 85%
}

#text dl {
  line-height: 1.4em;
  max-width: 980px;
  padding: 1em 0;
  margin: 0 auto;
  text-align: left;
  width: 85%;
}
html[lang="ar"] #text dl {
  text-align: right;
}

#text dl dt {
  font-weight: bold;
  padding-bottom: 0.25em;
  font-size: 1.2em;
}
#text dl dd {
  margin-bottom: 1.75em;
  padding-left: 1.2em;    
  white-space: pre-line;
}

dl.toggle dd {
  overflow: hidden; 
  transition-property: all; 
  transition-duration: .5s; 
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
dl.toggle dd.collapsed {
  /* padding-bottom: 0; */
}
dl.toggle dt {
  cursor: pointer;
} 
dl.toggle dt i {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 2em);
  font-style: normal;
}
dl.toggle dt.collapsed::before {
  content: ' ► '; 
  display: inline-block; 
  padding-right: 0.25em; 
  font-size: 0.777em; 
  line-height: 1em; 
  position: relative; 
  top: -0.1em; 
  color: #2CC6FD; 
}
dl.toggle dt::before {
  content: ' ▼ '; 
  display: inline-block; 
  padding-right: 0.25em; 
  font-size: 0.777em; 
  line-height: 1em; 
  position: relative; 
  top: -0.1em; 
  color: #2CC6FD;
}
html[lang="ar"] dl.toggle dt.collapsed::before {
  content: ' ◀ '; 
  display: inline-block; 
  padding-right: 0; 
  padding-left: 0.25em;
  font-size: 0.5em; 
  line-height: 1em; 
  position: relative; 
  top: -0.1em; 
  color: #2CC6FD; 
}

#text::after {
  content: '';
  display: block;
  background: transparent url(../img/tear_0intro.svg) scroll no-repeat bottom center;
  width: 100%;
  height: 1.16667em;
  bottom: 0;
  left: 0;
  right: 0; 
  z-index: 10;
  position: absolute;
}

/* for the text pages */
.text #text::after {
  content: '';
  display: block;
  background: transparent url(../img/tear_4cta.svg) scroll no-repeat bottom center;
  width: 100%;
  height: 1.16667em;
  bottom: 0;
  left: 0;
  right: 0; 
  z-index: 10;
  position: absolute;
}

@media screen and (min-width: 1024px) {
  .text #splash div,
  .text #splash form {
      display: inline-block;
      /*vertical-align: baseline;*/
      width: 40%;
      padding: 60px 0;
  }

  .text #splash form {
      position: relative; 
      top: 20px;
  }
}

/* *** VENUES SORTABLE LIST */

#venues {
  padding: 2em 1em;
}
#venues h1 {
  max-width: 980px;
  padding: 0.7em 0;
  border-bottom: solid 1px #afc1c8;
  margin-bottom: 1em;
}
#venues::after {
  content: '';
  display: block;
  background: transparent url(../img/tear_0intro.svg) scroll no-repeat bottom center;
  width: 100%;
  height: 1.16667em;
  bottom: 0;
  left: 0;
  right: 0; 
  z-index: 10;
  position: absolute;
}

#venuelist {
  padding: 0 5%;
}

#venues input.search {
  margin-bottom: 0.75em;
  border: none;
  border-bottom: #333 1px solid;
  font-size: 1em;
}

#venues header.headrow {
  display: none;
  text-align: left;
}
html[lang="ar"] #venues header.headrow {
  text-align: right;
}

#venues ul {
  text-align: left;
}
html[lang="ar"] #venues ul {
  text-align: right;
}

#venues ul li {
  display: inline-block;
  width: 100%;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
html[lang="ar"] #venues ul li {
  text-align: right;
}

@media screen and (min-width: 640px) {
  #venues ul li {
    width: 40%;
  }
}

#venues ul li span {
  display: block;
  position: relative;
  /* padding-left: 1.5em; */
}
/* #venues ul li span.city {
  padding-left: 0;
} */
#venues ul li span.country,
#venues ul li span.city {
  display: inline-block;
}
span.country::after {
  content: ' - ';
  display: inline;
}
span.capacity::after {
  display: inline-block;
  content: ' (capacity)';
  margin-left: 0.25em;
}
span.location {
  font-weight: bold;
}
span.language {
  font-size: 0.75em;
}

.contact a {
  display: block;
}

@media screen and (min-width: 1057px) {
  #venuelist {
    max-width: 85%;
    margin: 0 auto;
    padding: 0 0 2em;
  }
  #venues .table {
    display: table;
  }
  #venues ul {
    display: table-row-group;
  }
  #venues ul li {
    display: table-row;
    width: 100%;
  }
  #venues header.headrow {
    display: table-header-group;
    font-weight: bold;
  }
  #venues ul li span, #venues header.headrow span {
    display: table-cell;
    padding: 0.2em 1em 0.2em 0;
  }
  #venues header.headrow span {
    cursor: pointer;
  }
  #venues span::before,
  #venues span::after {
    display: none;
  }

  #venues ul li span.country,
  #venues ul li span.city {
    display: table-cell;
  }
  span.location {
    font-weight: initial;
  }
  span.language {
    font-size: initial;
  }  
}